@font-face {
  font-family: 'DIN';
  src: url('../fonts/din.eot'); /* IE9 Compat Modes */
  src: url('../fonts/din.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/din.woff') format('woff'), /* Pretty Modern Browsers */
  url('../fonts/din.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'DIN Light';
  src: url('../fonts/din-light.eot'); /* IE9 Compat Modes */
  src: url('../fonts/din-light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/din-light.woff') format('woff'), /* Pretty Modern Browsers */
  url('../fonts/din-light.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'DIN Medium';
  src: url('../fonts/din-medium.eot'); /* IE9 Compat Modes */
  src: url('../fonts/din-medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/din-medium.woff') format('woff'), /* Pretty Modern Browsers */
  url('../fonts/din-medium.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'DIN Bold';
  src: url('../fonts/din-bold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/din-bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/din-bold.woff') format('woff'), /* Pretty Modern Browsers */
  url('../fonts/din-bold.ttf') format('truetype'); /* Safari, Android, iOS */
}
